.sectionContrastContainer{
  padding: 32px 20px 16px 20px;
}
.iframe-container{
	height:600px;
}
iframe{
  width: 100%;
  height: 100%;
}
@media (min-width: 768px) {
    .sectionContrastContainer{
    	padding: 88px 32px 32px 32px;
  	}
}
@media (min-width: 1200px) {
    .sectionContrastContainer{
    	padding: 88px 64px 32px 64px;
  	}
}